https://kedro.org/ logo
#beginners-need-help
Title
# beginners-need-help
b

badcollector

07/22/2022, 9:38 PM
Hello all! When attempting to run
kedro viz
I get the attached error. The kerdro versions I'm running are below and I did
pip install kedro[all]
however, still experience the error. kedro==0.18.2 kedro-telemetry==0.2.1 kedro-viz==4.7.1